#logoMapplus {
}

.tundra .njsCategoryIcon1, .tundra .njsCategoryIcon1_active,
.tundra .njsCategoryIcon2, .tundra .njsCategoryIcon2_active,
.tundra .njsCategoryIcon3, .tundra .njsCategoryIcon3_active {
    background-repeat: no-repeat;
    background-size: contain;
    height: 19px;
    text-align: center;
    background-position: 0 1px !important;
}

.tundra .njsCategoryIcon1, .tundra .njsCategoryIcon1_active {
    background-image: url("../img/buttons/Gruppe_Umwelt.png");
    width: 66px;
}

.tundra .njsCategoryIcon2, .tundra .njsCategoryIcon2_active {
    background-image: url("../img/buttons/Gruppe_Planung.png");
    width: 68px;
}

.tundra .njsCategoryIcon3, .tundra .njsCategoryIcon3_active {
    background-image: url("../img/buttons/Gruppe_Leitungen.png");
    width: 80px;
}

.tundra .njsCategoryIcon1,
.tundra .njsCategoryIcon2,
.tundra .njsCategoryIcon3,
.tundra .njsCategoryIcon4 {
    opacity: 0.5;
}

.rot {
   color: #FF0000;
}

.gruen {
   color: #00FF00;
}

.blau {
   color: #0000FF;
}

.schwarz {
   color: black;
}

.weiss {
   color: white;
}

.dunkelorange {
   color: darkorange;
}

.fett {
   font-weight: bold;
}

.unterstrichen {
   text-decoration: underline;
}

.groesser {
   font-size: larger;
}

/* Layernamen im Suchergebnis */
/*.accordion h3.e-select a {
   color: #0000ff !important;
   font-size: 15px;
   font-weight: bold;
} */

/* Farbe und Größe für das 1. Suchergebnis */
/*.accordion div.searchResultPropertyHeader {
   font-size: 15px;
   color: #ff0000;
   font-weight: normal;
} */

/* Farbe und Größe für alle weiteren Suchergebnisse */
/*.accordion div.searchItem {
   color: #FF0000;
   padding: 2px 15px;
   font-weight: normal;
} */

/* Feldwert rechts positioniert */
/*.accordion div.searchValue {
   text-align: right;
} */

/* Feldnamen und -werte */
/*.accordion div.e-content {
   font-size: 12px;
   line-height: 15px;
} */

/* Doppelpunkt nach Feldnamen */
/* .accordion div.searchAlias::after {
    content: ":";
} */

/*

 Plugin AGIS Apps

*** (<Mandant>/<Portal>/core/css/override.css) START (loaded by Mapplus and Inline) ***

   Plugin AGIS Apps - Mapplus Layout - (Start)
*/
#appsDialog .card {
    width: 12rem;
}

#appsDialog .body {
    font-size: 12px;
}

/*
   Plugin AGIS Apps - Mapplus Layout - (Ende)

   Plugin AGIS Apps - Inline Layout - (Start)
   
   - Layout für ein Standard Bootstrap 5 Modal Dialog mit Cards
*/
#pluginAGISApps .modal-dialog {
    max-width: 333px;
}

#pluginAGISApps .card-text,
#pluginAGISApps .card-top {
    text-align: center;
}

#pluginAGISApps .card-img {
    width: auto;
    height: auto;
    max-width: 330px !important;
    max-height: 100px !important;
    /* the bootstrap rounded-top use .25rem * /
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
    /**/
}

/* toast-info-theme colors */
.toast-info-theme {
    color: white; /* will not effect icon and close button */
    background-color: #0078D7 !important; /* keep !important */
}

/*
   Plugin AGIS Apps - Inline Layout - (Ende)
   
*** ENDE (override.css) Plugin AGIS Apps ***/